#include <ShutDown.h>


/*Installing or Removing a Shutdown Procedure
pascal void ShutDwnInstall(ShutDwnProcPtr shutDownProc, short flags);
pascal void ShutDwnRemove(ShutDwnProcPtr shutDownProc);*/
pascal void ShutDwnInstall(ShutDwnProcPtr shutDownProc, short flags){};

int  NewShutDwnUPP(int a){};

